#include "K38Power.h"

class AK38Dog;

AK38Dog* AK38Power::GetK38DogActor() const
{
	return NULL;
}

AK38Power::AK38Power()
{
	this->_paradiseDogRightOffset = -100.000000;
	this->_paradiseDogForwardOffset = -50.000000;
}
